html {
  
}

body {
  background: rgb(239,239,239);
  padding: 25px;
  font-family: 'Alegreya';
}

*, *:before, *:after {
  box-sizing: border-box;
}

.more-button {
    background-color:white;
    border:0px;
}

input[type="button"]{
    -webkit-appearance:button;
    cursor:pointer;
    color:inherit;
    font:inherit;
    margin:0
}

.thumbnail {
  width: 170px;
  height: 170px;
  margin: auto;
  padding-left:20px;
}

.thumbnail-header {
  width:100%;
  background-color1:#CCC;
  color:black;
  padding: 5px
}

.thumbnail-footer {
  width:100%;
  background-color1:#CCC;
  color:black;
  padding: 5px;
  text-align: right;
}

#list {
  width: 80%;
  display: block;
  margin:0 auto;
}

.tile {
  display: block;
  position: absolute;
  background-color: white;
  color: black;
  padding: 5px;
  border-radius:5px;
}

.layout {
  color: white;
  margin-bottom: 15px;
}
.layout label {
  margin-right: 15px;
  cursor: pointer;
}
.layout label:hover {
  color: yellowgreen;
}
.layout input {
  margin-right: 3px;
}
